Bug 1247985 - [ko_KR] [Admin portal] The alignment on Cluster-->Guide Me needs to be corrected.
[ko_KR] [Admin portal] The alignment on Cluster-->Guide Me needs to be correc...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.5.4
All Linux
unspecified Severity unspecified
: ---
: 3.6.0
Assigned To: Alexander Wels
Pavel Stehlik
infra
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 07:48 EDT by Bhushan Barve
Modified: 2016-02-10 14:15 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 08:46:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incorrect alignment (95.63 KB, image/png)
2015-07-29 07:48 EDT, Bhushan Barve
no flags Details
screen-shot: Cluster 'Guide Me' dialog in Korean (27.06 KB, image/png)
2015-07-30 09:01 EDT, Einav Cohen
no flags Details

  None (edit)
Description Bhushan Barve 2015-07-29 07:48:13 EDT
Description of problem: For ko_KR locale, the text alignment on Cluster-->guide me pane, needs to be done properly. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager 버전: 3.5.4-1.2.el6ev

How reproducible:
always

Steps to Reproduce:
1. Login to RHEVM with ko_KR locale.
2. Got to Clusters-->Guide me pane.
3. Observe the text alignment

Actual results:
The text alignment needs to be corrected.

Expected results:
The text alignment should be proper.

Additional info:
Comment 1 Bhushan Barve 2015-07-29 07:48:49 EDT
Created attachment 1057308 [details]
incorrect alignment
Comment 2 Einav Cohen 2015-07-30 09:01:04 EDT
Created attachment 1057677 [details]
screen-shot: Cluster 'Guide Me' dialog in Korean
Comment 3 Einav Cohen 2015-07-30 09:05:34 EDT
Bhushan, same comment as the one I posted on Bug 1247960 - it seems like your default browser/OS font is larger than normal; on a client with normal default font-size it looks fine - see attachment 1057677 [details];

Can you please configure your browser/OS to use the default, average font-size and re-test, or test on a different client?
Comment 4 Bhushan Barve 2015-07-31 06:01:01 EDT
Checked with the default font size and the layout appears to be fine. Will update the bug accordingly as per reply to bug 1247960
Comment 5 Einav Cohen 2015-07-31 08:46:00 EDT
Based on your response re: the GUI layout being fine for the default browser font size, I am closing this BZ. 
See my comment in bug 1247960 re: other font sizes.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.